<?php
$this->pageTitle = Yii::app()->name . ' - ' . tt('Edit value');

$this->menu = array(
    AdminLteHelper::getBackMenuLink(tt('Manage SEO settings'), array('admin')),
);

$this->adminTitle = tt('Edit value');

?>

<?php echo $this->renderPartial('/backend/_form', array('model' => $model)); ?>